---
name: "\U0001F91D Structured Products Project Meeting Minutes"
about: To track Structured Products Project meeting agenda and attendance
title: DD MMM YYYY - Structured Products Project Meeting Minutes
labels: meeting
assignees: 

---


 ## Date
YYYYMMDD - time

## Untracked attendees
- Fullname, Affiliation, (optional) GitHub username
- ...

## Meeting notices
- FINOS **Project leads** are responsible for observing the FINOS guidelines for [running project meetings](https://community.finos.org/docs/governance/meeting-procedures/). Project maintainers can find additional resources in the [FINOS Maintainers Cheatsheet](https://community.finos.org/docs/finos-maintainers-cheatsheet).

- **All participants** in FINOS project meetings are subject to the [LF Antitrust Policy](https://www.linuxfoundation.org/antitrust-policy/), the [FINOS Community Code of Conduct](https://community.finos.org/docs/governance/code-of-conduct) and all other [FINOS policies](https://community.finos.org/docs/governance/#policies). 

- FINOS meetings involve participation by industry competitors, and it is the intention of FINOS and the Linux Foundation to conduct all of its activities in accordance with applicable antitrust and competition laws. It is therefore extremely important that attendees adhere to meeting agendas, and be aware of, and not participate in, any activities that are prohibited under applicable US state, federal or foreign antitrust and competition laws. Please contact legal@finos.org with any questions.

- FINOS project meetings may be recorded for use solely by the FINOS team for administration purposes. In very limited instances, and with explicit approval, recordings may be made more widely available.

## Agenda
- [ ] Convene & roll call (5mins)
- [ ] Display [FINOS Antitrust Policy summary slide](https://community.finos.org/Compliance-Slides/Antitrust-Compliance-Slide.pdf) 
- [ ] Review Meeting Notices (see above)
- [ ] Approve past meeting minutes
- [ ] Agenda item 1
- [ ] Agenda item 2
- [ ] ...
- [ ] AOB, Q&A & Adjourn (5mins)

## Decisions Made
- [ ] Decision 1
- [ ] Decision 2
- [ ] ...

## Action Items
- [ ] Action 1
- [ ] Action 2
- [ ] ...

### WebEx info
- Meeting link: 
- Meeting number: 
- Password:
- Call-in:
